id: "BootMessage"							
title: STRINGS.CODEX.MYLOG.SUBTITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID:
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.MYLOG.SUBTITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.UI.WELCOMEMESSAGETITLE   
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.UI.WELCOMEMESSAGEBODY
          style: Body
          preferredWidth: 256